
/* "Folder:" */
"p18-EC-iCV.title" = "Relativo a:";

/* "Name:" */
"VsN-yv-rHU.title" = "Ruta:";

/* "Pattern" */
"XK4-7K-tHh.placeholderString" = "Modelo";

/* "Example:" */
"w3c-Ts-7bP.title" = "Ejemplo:";

/* or */
"6EZ-8o-idF.title" = "or";

/* Browse… */
"cLr-bM-rFV.title" = "Explorar…";
